#carouselle{
	width:100%;
	padding-top:5px;
	float:left;
	height:262px;
	overflow:hidden;
}
#carouselle .ctn{
	margin:0px;
	padding:0px;
}
#carouselle .left_btn{
	float:left;	
}
#carouselle .left_btn a{
	width:50px;
	height:262px;
	display:block;
	background:url(../images/left_bn.gif) no-repeat bottom left;
	overflow:hidden;
}
#carouselle .left_btn a:hover, #carouselle .left_btn a.on{
	background:url(../images/left_bn.gif) no-repeat top left;
}

#carouselle .right_btn{
	float:left;
}
#carouselle .right_btn a{
	width:50px;
	height:262px;
	display:block;
	background:url(../images/right_bn.gif) no-repeat bottom left;
	overflow:hidden;
}
#carouselle .right_btn a:hover,#carouselle .right_btn a.on{
	background:url(../images/right_bn.gif) no-repeat top left;
}

#carouselle .carousel_ctn{
	float:left;
	padding-top:10px;
	height:265px;
	width:645px;
	overflow:hidden;
	background:url(../images/bg_carouselle.gif) repeat-x top;
}

#carouselle .carousel_ctn ul{
	float:left;
	list-style:none;
	margin:0px;
	width:630px;
	padding-left:10px;
	height:265px;
}

#carouselle .carousel_ctn ul li{
	float:left;
	padding:0 7px 0 7px;
	width:147px;
	text-align:center;
	background-image:url(../images/bg_li_caroussel.jpg);
	height:238px;
}
#carouselle .carousel_ctn ul li img{
	max-width:137px;
	max-width:137px;
	padding:4px !important;
	background-color:#707070;
}
#carouselle .carousel_ctn ul li span{
	float:left;
	width:147px;
	height:30px;
	color:#FFFFFF;
	padding:20px 4px;
	font-weight:bold;
	text-align:center;
}

